.Content_main{
    margin-top: 50px;
}
.leftContent_root{
    background-color: white;
    /* width: 30%; */
    padding-top: 20px;
    padding-bottom: 20px;
}
.small_boxes{
   border: 1px solid rgb(185, 181, 181);
   display: block;
   border-radius: 4px;
   padding: 10px 15px;
   margin: 14px;
   cursor: pointer !important;

}
.small_boxes:hover{
    color: rgb(84, 178, 211);
    border: 1px solid rgb(84, 178, 211);
}

.rightContent_root{
    background-color: white;
    width: 30%;
    padding-top: 20px;
    padding-bottom: 20px;
    justify-content: center;
}
.rightContent_root{
    width: 100%;
}
.numSpan{
    margin-left: 30px;
  
}
.textSpan{
    font-size: 15px;
    color: rgb(98, 92, 92);
    font-weight: 600;
    
}
